Parse error: syntax error, unexpected 'version' (T_STRING) in /home/lavlu/lavluda.com/wp-content/uploads/2012/03/install.php on line 1